1

I upgraded my system from Ubuntu 14 to Ubuntu 16.10 and suddenly i can't find the drush command.
I wanted to install it via apt install drush but this is not working and sent me this error:

 Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package drush is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package drush has no installation candidate

Is there any solution for that? Thank you

0

I found that on the drush documentation:

php -r "readfile('https://s3.amazonaws.com/files.drush.org/drush.phar');" > drush
php drush core-status

chmod +x drush
sudo mv drush /usr/local/bin
drush init

And it's working, Thank you very much..

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.